Visual  CAPAH-5G+ PADS-PCB 1 {-75 -75 250 75} {}
canvas text {200 0} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {200 150} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {175 25 175 125} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas arc {200 135 325 15} {ID(4) Layer(All) Type(Outline)} {-start 127.2 -extent 105.6 -type arc}
canvas line {225 25 225 125} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas line {175 75 75 75} {ID(6) Type(Outline) Layer(All) Width(10)} {}
canvas line {200 75 325 75} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas text {115 125} {ID(8) Type(Outline) Layer(All)} {-text +}
canvas text {0 60} {ID(9) Type(Outline) Layer(All)} {-text +5V}
canvas text {305 55} {ID(10) Type(Outline) Layer(All)} {-text GND}
